        .fade-in {
            animation: fadeIn ease 5s;
            -webkit-animation: fadeIn ease 5s;
            -moz-animation: fadeIn ease 5s;
            -o-animation: fadeIn ease 5s;
            -ms-animation: fadeIn ease 5s;
        }
        
        @keyframes fadeIn {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        
        @-moz-keyframes fadeIn {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        
        @-webkit-keyframes fadeIn {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        
        @-o-keyframes fadeIn {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        
        @-ms-keyframes fadeIn {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        
        .fade-out {
            animation: fadeOut ease 5s;
            -webkit-animation: fadeOut ease 5s;
            -moz-animation: fadeOut ease 5s;
            -o-animation: fadeOut ease 5s;
            -ms-animation: fadeOut ease 5s;
        }
        
        @keyframes fadeOut {
            0% {
                opacity: 1;
            }
            100% {
                opacity: 0;
            }
        }
        
        @-moz-keyframes fadeOut {
            0% {
                opacity: 1;
            }
            100% {
                opacity: 0;
            }
        }
        
        @-webkit-keyframes fadeOut {
            0% {
                opacity: 1;
            }
            100% {
                opacity: 0;
            }
        }
        
        @-o-keyframes fadeOut {
            0% {
                opacity: 1;
            }
            100% {
                opacity: 0;
            }
        }
        
        @-ms-keyframes fadeOut {
            0% {
                opacity: 1;
            }
            100% {
                opacity: 0;
            }
        }
        
        * {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }
        
        h1 {
            font-weight: bold;
            text-align: center;
        }
        
        li {
            display: block;
            font-size: 1.5em;
            list-style-type: none;
            padding: 1em;
            text-align: center;
        }
        
        li span {
            display: inline-block;
            font-size: 1.5rem;
            text-align: center;
        }
        /* general styling */
        
        html,
        body {
            height: 100%;
            margin: 0;
            margin-top: 20px;
        }
        
        body {
            align-items: center;
            background-color: #ffffff;
            display: flex;
            max-height: 100%;
            max-width: 100%;
            height: 100vh;
            text-align: center;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
        }
        
        .container {
            color: #525252;
            margin: 0 auto;
            padding: 0.5rem;
            border: 10px;
            max-height: 100%;
            max-width: 100%;
            height: 100vh;
            align-items: center;
            justify-content: center;
            display: flex;
            flex-direction: column;
        }
        
        @media only screen and (max-width: 760px) {
            #container {
                width: 90%;
            }
        }
        
        @media only screen and (max-width: 430px) {
            #container {
                width: 90%;
            }
        }
        
        img {
            max-width: 90%;
        }